[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: [ldap] Re: Announce: Net-LDAPapi version 2.00 released

--On Friday, February 09, 2007 3:38 PM +0000 Gavin Henry <ghenry@suretecsystems.com> wrote:

What am I doing wrong?

To define LDAP_DEPRECATED, you need to edit Makefile.PL:

113 |   'DEFINE'        =>      '-DOPENLDAP -DLDAP_DEPRECATED',

The make test still fails however:

Just to follow up on this, 2.01 fixes the linking issues (and is now available from CPAN), and LDAP_DEPRECATED is not a necessary flag, as the module does not use the deprecated routines.


-- Quanah Gibson-Mount Principal Software Developer ITS/Shared Application Services Stanford University GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html